﻿@charset "UTF-8";

/*CSSDocument*/


/* html body base
===============================================================*/

/*
html ----------------------------------------------------------*/

*{ margin:0px; padding:0px;}

body{
  color:#4D4D4D;
  margin:0;
  padding:0;
  background:#FFFFFF;
  font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", Osaka, "メイリオ", Meiryo,"ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
  text-align:center;
  font-size:100%;
 -webkit-text-size-adjust: none;
 	position:relative;
}

a { color:#000;text-decoration:none;}

ul{ list-style:none;}

img {
	padding:0px;
	margin:0px;
	vertical-align:bottom;
	max-width: 100%;
}
a {
	outline:none;
	text-decoration:none;
	color:#212020;
}
.hover {
 	-webkit-transition: all 0.5s ease-out; 
	-moz-transition: all 0.5s ease-out; 
	-o-transition: all 0.5s ease-out; 
	transition: all 0.5s ease-out; 
}
.hover:hover {
	opacity:0.7;
}


/*
html ----------------------------------------------------------*/
/* font-family: 'Montserrat', sans-serif; */


/* body base
===============================================================*/
.l-wrap {
}
.l-innerFrame {
  background: #FFF;
}

.l-inner {
  width: 100%;
  margin: 0 auto;
}

.l-layout {
  background: #FFF7F2;
  padding: 15px 10px 0 10px;
}


.c-header {
  background: #FFF;
  border-bottom: 2px solid #FF0000;
}
.c-headerWrap {
  display: table;
  margin: 0 auto;
}
.c-header-logo1 ,
.c-header-logo2 {
  display: table-cell;
  vertical-align: top;
}
.c-header-logo1 {
  padding: 10px 8px 12px 0px;
  width: 100px;
}
.c-header-logo2 {
  text-align: left;
  font-size: 18px;
  line-height: 1;
  font-weight: 900;
  letter-spacing: 1px;
  padding-top: 5px;
}
.c-header-logo2 img {
  width: 150px;
}

.c-pankuzu {
}
.c-pankuzu .l-inner {
  position: relative;
}
.c-pankuzuList {
  padding: 10px 10px 8px 10px;
}
.c-pankuzuList li {
  float: left;
  font-size: 12px;
  line-height: 1.4;
  margin-right: 15px;
  position: relative;
}
.c-pankuzuList li a {

}
.c-pankuzuList li:before {
  position: absolute;
  top: 0;
  bottom: 0;
  right: -8px;
  margin: auto;
  content: '';
  vertical-align: middle;  
  width: 3px;
  height: 3px;
  border-top: 1px solid #000;
  border-right: 1px solid #000;
  -webkit-transform: rotate(45deg);
  transform: rotate(45deg);
}
.c-pankuzuList li:last-child:before {
  display: none;
}

.p-headCaution {
  font-size: 14px;
  line-height: 1;
  padding: 5px 0;
  color: #fff;
  background: #FF6161;
}
.p-headCaution i {
  display: none;
}
.p-headCaution a {
  text-decoration: underline;
  color: #fff;
}



.c-footer {
}
.c-footerWrap {
  padding: 12px 0 10px 0;
}
.c-footerText ,
.c-footerCopy {
  font-size: 10px;
  line-height: 1.4;
  color: #6d6b6b;
  letter-spacing: 1px;
}
.c-footerText {
  margin-bottom: 10px;
  font-weight: bold;
}
.c-footerCopy {
  font-weight: 600;
}
.disable-sp {
  display: none;
}
